Colección: Ofertas
Ofertas
-
Congelador horizontal 11pc RFC-1180, Sankey color blanco canasta divisora
Proveedor:SANKEYPrecio habitual $239.98Precio habitual$259.99Precio de oferta $239.98
-
Congelador Horizontal 15.89pc, RFC17IN92G Sankey color gris
Proveedor:SANKEYPrecio habitual $456.98Precio habitual$509.99Precio de oferta $456.98
-
Enfriador 7.4pc modelo RFD-1080 Sankey, control de enfriamiento, puerta de vidrio.
Proveedor:SANKEYPrecio habitual $296.98Precio habitual$319.99Precio de oferta $296.98
-
Estufa a gas modelo BELLAFTTG cubierta de acero inoxidable de 24" (61cm) 4 quemadores (1 grande, 2 medianos, 1 pequeño) encendido eléctrico, Sankey
Proveedor:SANKEYPrecio habitual $209.98Precio habitual$229.99Precio de oferta $209.98
-
Vinera 1.5pc WC-3470 Sankey para 12 botellas, control de temperatura.
Proveedor:SANKEYPrecio habitual $119.98Precio habitual$135.99Precio de oferta $119.98
-
SANKEY CONGELADOR HORIZONTAL 5 PC RFC-570 BLANCO CANASTA DIVISORA 145 LITROS PUERT
Proveedor:SANKEYPrecio habitual $149.98Precio habitual$159.99Precio de oferta $149.98
-
Vinera 3.2pc WC-3471 Sankey para 25 botellas, control de temperatura.
Proveedor:SANKEYPrecio habitual $169.98Precio habitual$189.99Precio de oferta $169.98
-
Deshumidificador ED-3002, capacidad 30 pintas, control digital, sensor de humedad. Sankey
Proveedor:SANKEYPrecio habitual $165.98Precio habitual$179.99Precio de oferta $165.98
-
Congelador 11pc modelo RFC-11IN71 Sankey, tecnología inverter, con llave de seguridad
Proveedor:SANKEYPrecio habitual $225.98Precio habitual$249.99Precio de oferta $225.98
-
Congelador horizontal 9 pies cúbicos, modelo RFC-980 SANKEY.
Proveedor:SANKEYPrecio habitual $215.98Precio habitual$233.99Precio de oferta $215.98
-
Lavadora semiautomática 32kg modelo WM-3216PW, doble tina. Sankey
Proveedor:SANKEYPrecio habitual $325.98Precio habitual$355.99Precio de oferta $325.98
-
Congelador horizontal RFG-0777F capacidad de 5.89 pc (167 litros) ventanas de vidrio deslizantes. SANKEY
Proveedor:SANKEYPrecio habitual $209.98Precio habitual$226.99Precio de oferta $209.98
Filtrar
Filtrar